linux kernelの脆弱性( CVE-2017-5970 )

面です。

OSSセキュリティブログを更新しました。

linux kernelにリモートからのDoS脆弱性情報
(CVE-2017-5970)が出ています。

https://oss.sios.com/security/kernel-security-vulnerability-20170213